/* Text Elements */

h1 {
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}

h1.gallery-heading {
  margin: 0;
  max-width: 40em;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: 1.875em;
  line-height: 1.2;
}

h2 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-weight: 700;
  font-size: 1.25em;
  font-family: 'Roboto', sans-serif;
}

h6 span.heading-text-1 {
  font-weight: 600;
  font-size: .8em;
  font-family: 'Roboto', sans-serif;
}

h6.heading-1 {
  position: static;
}

p.paragraph {
  margin-top: .4117647058823529em;
  padding-left: 1.7647058823529411em;
  max-width: 29.41176470588235em;
  color: #9b9b9b;
  font-size: 1.0625em;
  font-family: 'Roboto', sans-serif;
}

p.paragraph.paragraph-1 {
  color: #9b9b9b;
}

p.paragraph.paragraph-2 {
  float: right;
  clear: none;
  text-transform: uppercase;
}

span.text-element.img-caption {
  color: #c6c6c6;
  font-size: 1.0625em;
}

span.text-element span.caption-title {
  background-color: transparent;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .14285714285714285em;
  font-weight: 700;
}

span.text-element.gallery-author {
  margin-top: 0;
  margin-bottom: 10.714285714285714em;
  color: #9c9c9c;
  letter-spacing: .07142857142857142em;
}

span.text-element {
  font-family: 'Roboto', sans-serif;
}

span.text-element.contact-text {
  color: #9b9b9b;
  font-size: 1.0625em;
}

span.text-element.contact-text.light {
  margin-bottom: 1.1764705882352942em;
  color: #fff;
}

span.text-element span.text-text-1 {
  text-transform: capitalize;
  font-weight: 600;
}

span.text-element span.text-text-2 {
  font-weight: 600;
}

a.link-text.nav-item {
  padding-top: .35714285714285715em;
  padding-bottom: .35714285714285715em;
  padding-left: 0;
  border-bottom: .07142857142857142em solid rgba(255, 255, 255, .16);
  color: rgba(255, 255, 255, .6);
  text-align: right;
  text-transform: uppercase;
  font-size: 1em;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.link-text {
  font-weight: 400;
  font-size: .875em;
  font-family: 'Roboto', sans-serif;
}

a.link-text span.text-link-text-2 {
  text-transform: uppercase;
  font-weight: 600;
}

a.link-text span.text-link-text-4 {
  text-transform: uppercase;
  font-weight: 600;
}

a.link-text span.text-link-text-5 {
  font-weight: 600;
}

a.link-text.nav-item:hover {
  padding-right: .7142857142857143em;
  padding-bottom: .35714285714285715em;
  color: #fff;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

/* Interaction Elements */

button[type=submit].contact-bt {
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  background-color: #00f;
  font-family: 'Roboto', sans-serif;
}

button[type=submit].contact-bt:hover {
  background-color: #004bff;
}

input[type=email].email-field {
  margin-top: 0;
  margin-bottom: 1.1764705882352942em;
  padding: 0 0 .29411764705882354em;
  max-width: none;
  border-top-width: 0;
  border-top-style: none;
  border-right-width: 0;
  border-right-style: none;
  border-bottom-width: .058823529411764705em;
  border-bottom-style: solid;
  border-left-width: 0;
  border-left-style: none;
  background-color: transparent;
  color: #fff;
  font-size: 1.0625em;
  font-family: 'Roboto', sans-serif;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

input[type=email].email-field:focus {
  border-bottom-color: #fff;
  box-shadow: none;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

textarea.textarea {
  margin-bottom: 1.1764705882352942em;
  height: 8.823529411764707em;
  border-top-width: 0;
  border-top-style: none;
  border-right-width: 0;
  border-right-style: none;
  border-bottom-width: .058823529411764705em;
  border-bottom-style: solid;
  border-left-width: 0;
  border-left-style: none;
  background-color: transparent;
  color: #fff;
  font-size: 1.0625em;
  font-family: 'Roboto', sans-serif;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

textarea.textarea:focus {
  border-bottom-color: #fff;
  box-shadow: none;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

/* Layout Elements */

body > .row {
  max-width: none;
}

body > .row.header {
  height: 100%;
  background-color: #000;
  background-image: url('../Architecture/photo-1442406964439-e46ab8eff7c4.jpg');
  background-position: center center;
  background-size: cover;
}

body > .row.nav-row {
  position: fixed;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 600;
  min-width: 0;
  max-width: 9.375em;
  height: 100%;
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].logo-col {
  position: static;
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  height: 100%;
  background-color: rgba(0, 0, 0, .74);

  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
       -o-align-items: center;
          align-items: center;
}

body > .row > [class*='coffee-span-'].nav-col {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;
  padding-left: 0;
  height: 100%;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

body > .row.portfolio-row {
  height: 50%;
  background-color: #000;
}

body {
  background-color: #000;
}

body > .row > [class*='coffee-span-'].text-col {
  position: static;
  right: auto;
  float: right;
  clear: none;
  height: auto;
  border: 3.125em solid #000;
}

body > .row.gallery-row {
  max-width: none;
  width: auto;
  height: auto;
}

body > .row > [class*='coffee-span-'].gallery-column {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;
  margin-top: 0;
  padding: 12.5em 3.125em;
  max-height: none;
  height: auto;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
       -o-align-items: center;
          align-items: center;
}

body > .row.contact {
  background-color: #1f1f1f;
}

body > .row > [class*='coffee-span-'].contact.text-col {
  float: right;
  border-color: #1f1f1f;
}

body.grid-1 {
  background-color: #000;
}

body > .row > [class*='coffee-span-'].column-1 {
  min-height: 2.25em;
  max-height: 30.9375em;
  height: 50%;
}

body > .row.contact:hover {
  background-color: #1f1f1f;
}

div.responsive-picture.logo {
  margin-right: auto;
  margin-left: auto;
  max-width: 25em;
}

a.responsive-picture.close-gallery-bt {
  position: fixed;
  top: 0;
  right: 0;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 6.25em;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.responsive-picture.gallery-img {
  margin-top: 0;
  margin-bottom: .625em;
  max-width: 75em;
  max-height: 36.0625em;
  width: 46%;
}

a.responsive-picture.gallery-img.portrait {
  max-width: none;
  max-height: none;
  width: 100%;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  position: relative;
  right: -30.75em;
  max-width: none;
  max-height: none;
  width: 100%;
}

a.responsive-picture.close-gallery-bt:hover {
  opacity: .4;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

@media screen and (max-width: 50em) {
  /* Text Elements */

  h1.gallery-heading {
    font-size: 1.375em;
    line-height: 1.2;
  }

  h2 {
    font-size: 1.125em;
  }

  p.paragraph {
    font-size: .9375em;
  }

  span.text-element.gallery-author {
    margin-bottom: 7.142857142857143em;
  }

  span.text-element.img-caption {
    font-size: .9375em;
  }

  span.text-element.contact-text.light {
    font-size: .9375em;
  }

  span.text-element.contact-text {
    font-size: .9375em;
  }

  a.link-text.nav-item {
    float: left;
    padding-right: .625em;
    width: 25%;
    text-align: center;
  }

  a.link-text.nav-item:hover {
    padding-right: .625em;
  }

  /* Interaction Elements */

  input[type=email].email-field {
    border-bottom-width: .13333333333333333em;
    font-size: .9375em;
  }

  textarea.textarea {
    border-bottom-width: .13333333333333333em;
    font-size: .9375em;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].gallery-column {
    padding-top: 6.25em;
    padding-bottom: 6.25em;
  }

  body > .row > [class*='coffee-span-'].text-col {
    border-width: 1.5625em;
  }

  body > .row.nav-row {
    position: absolute;
    max-width: none;
    height: auto;
  }

  body > .row > [class*='coffee-span-'].logo-col {
    background-color: rgba(0, 0, 0, .75);
  }

  body > .row > [class*='coffee-span-'].nav-col {
    display: block;
    -webkit-flex-direction: row;
       -moz-flex-direction: row;
        -ms-flex-direction: row;
         -o-flex-direction: row;
            flex-direction: row;
    padding-right: 0;
  }

  a.responsive-picture.close-gallery-bt {
    min-width: 0;
    max-width: 3.125em;
  }

  div.responsive-picture.logo {
    max-width: 15.625em;
  }
}

@media screen and (max-width: 28.125em) {
  /* Text Elements */

  h2 {
    font-size: 1em;
  }

  span.text-element.gallery-author {
    margin-bottom: 3.5714285714285716em;
    margin-left: 0;
  }

  span.text-element.img-caption {
    font-size: .875em;
  }

  a.link-text.nav-item {
    min-height: 0;
    width: 50%;
    font-size: .9375em;
  }

  /* Interaction Elements */

  input[type=email].email-field {
    border-bottom-width: .06666666666666667em;
  }

  textarea.textarea {
    border-bottom-width: .06666666666666667em;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].gallery-column {
    margin-top: 0;
    padding: 3.125em .9375em;
  }

  body > .row > [class*='coffee-span-'].text-col {
    border-width: .9375em;
  }

  a.responsive-picture.gallery-img {
    margin-bottom: 0;
  }
}